boost::container_gen< eigen_listS, ValueType > Struct Template Reference

`#include <pcl/registration/boost_graph.h>`

## Public Types

typedef std::list< ValueType, Eigen::aligned_allocator< ValueType > > | type

## Detailed Description

### template<class ValueType>
struct boost::container_gen< eigen_listS, ValueType >

Definition at line 81 of file boost_graph.h.

## Member Typedef Documentation

template<class ValueType >

typedef std::list<ValueType, Eigen::aligned_allocator<ValueType> > boost::container_gen< eigen_listS, ValueType >::type

Definition at line 83 of file boost_graph.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/registration/include/pcl/registration/boost_graph.h